## libdatetime-format-epoch-perl 0.13

=== debian/changelog ===
libdatetime-format-epoch-perl (0.13-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.13
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)
  * Add libparams-validate-perl in dependencies
  * Remove README from docs
  * Add libtest-pod-perl to build dependencies
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 26 Dec 2012 22:29:51 +0100

libdatetime-format-epoch-perl (0.11-1) unstable; urgency=low

  * Initial Release (closes: Bug#575981).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 21:24:46 -0700
