=== debian/control ===
Source: libdatetime-format-epoch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-perl,
                     libparams-validate-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-epoch-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-format-epoch-perl.git
Homepage: http://search.cpan.org/dist/DateTime-Format-Epoch/

Package: libdatetime-format-epoch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libparams-validate-perl
Description: Perl module to convert DateTime objects to or from epoch seconds
 DateTime::Format::Epoch can convert a DateTime object (or any object that can
 be converted to a DateTime object) to the number of seconds since a given
 epoch. It can also do the reverse.
