=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-Format-Epoch/   .*/DateTime-Format-Epoch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
