=== debian/control ===
Source: libdatetime-format-epoch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libdatetime-perl,
                     libparams-validate-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-epoch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-epoch-perl.git
Testsuite: autopkgtest-pkg-perl
Homepage: https://metacpan.org/release/DateTime-Format-Epoch

Package: libdatetime-format-epoch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libparams-validate-perl
Description: Perl module to convert DateTime objects to or from epoch seconds
 DateTime::Format::Epoch can convert a DateTime object (or any object that can
 be converted to a DateTime object) to the number of seconds since a given
 epoch. It can also do the reverse.
