=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-Epoch   .*/DateTime-Format-Epoch-v?@ANY_VERSION@@ARCHIVE_EXT@$
